@charset "utf-8";
/* CSS Document */


body
{

	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#000000;
	background-color: #2f2f2f;
	
	color: #010101;
	height: 100px;
	padding: 10px;
	/* For WebKit (Safari, Google Chrome etc) */
/*	background: -webkit-gradient(linear, left top, right top, from(#010101), to(#666666), color-stop(0.7, #010101));
	/* For Mozilla/Gecko (Firefox etc) */
/*	background: -moz-linear-gradient(left top, #010101, #666666 70%);
	/* For Internet Explorer 5.5 - 7 */
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF0000FF, endColorStr=#FFFFFFFF, GradientType=1);
	/* For Internet Explorer 8 */
/*	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FFFFFFFF, GradientType=1)";
*/
}

#failed 
{
	color:#F00;
}

#backgroundDiv 
{
/*	background-image: url(images/background3.JPG);
	background-repeat: no-repeat;
	background-color: #cccccc;    
*/	position: absolute;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	height: 1000px;
}

#mainDiv 
{
	/*	background-color: #C0C0C0;
*/	text-align: left;
	position:relative;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	top: 0;
	height: 500px;
	z-index: 90;
}

#headerDiv 
{
	background-color: #b0b0b0;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 20px;
	height: 150px;
	width: 930px;
	text-align: center;
	vertical-align: text-bottom;
	padding-left: 50px;
	padding-top: 10px;
	/*   Shadows   */
	box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	-moz-box-shadow: 10px 10px 10px #000000;
	/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-wrap: normal;

}
#logoDiv
{	
	position: absolute;
	top: 10px;
	left: 10px;
	height: 140px;
	width: 200px;
}
#dateDiv 
{
	position: absolute;
	right: 30px;
	top: 150px;
}


#footerDiv 
{
	background-color: #b0b0b0;
	position:absolute;
	text-align:center;
	height:50px;
	width:800px;
	left: 100px;
	top: 800px;

/*   Shadows   */
	box-shadow:10px 10px 10px #000;
	-webkit-box-shadow:10px 10px 10px #000;
	-moz-box-shadow:10px 10px 10px #000000;
/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


#contentDiv 
{
	background-color: #b0b0b0;
	position: absolute;
	top: 25px;
	left: 10px;
	right: 10px;
	height: 150px;
	width: 620px;
	text-align: center;
	padding: 10px;
	overflow: auto;
	/*   Shadows   */
	box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	-moz-box-shadow: 10px 10px 10px #000000;
	/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#audioDiv
{
	background-color: #b0b0b0;
	position: absolute;
	top: 450px;
	left: 10px;
	height: 200px;
	width: 300px;
	text-align:center;

	/*   Shadows   */
	box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	-moz-box-shadow: 10px 10px 10px #000000;
	/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

#videoDiv
{
	background-color: #b0b0b0;
	position: absolute;
	top: 450px;
	left: 350px;
	height: 200px;
	width: 300px;
	text-align:center;

	/*   Shadows   */
	box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	-moz-box-shadow: 10px 10px 10px #000000;
	/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#photoDiv
{
	background-color: #b0b0b0;
	position: absolute;
	top: 225px;
	left: 350px;
	height: 200px;
	width: 300px;
	text-align:center;

	/*   Shadows   */
	box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	-moz-box-shadow: 10px 10px 10px #000000;
	/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#deskDiv
{
	background-color: #b0b0b0;
	position: absolute;
	top: 225px;
	left: 10px;
	height: 200px;
	width: 300px;
	text-align:center;
	
	/*   Shadows   */
	box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	-moz-box-shadow: 10px 10px 10px #000000;
	/*   Borders   */
	border-style: solid;
	border-color: #6D213F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
